.snip1273 {
  font-family:'Raleway', Arial, sans-serif;
  position:relative;
  float:left;
  margin:10px 1%;
  /*min-width:310px -60px;*/
  width:100%;
  color:#ffffff;
  text-align:left;
  background-color:rgb(99,98,98);
  font-size:36px;
}

.snip1273 * {
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
  -webkit-transition:all 0.4s ease-in;
  transition:all 0.4s ease-in;
}

.snip1273 img {
  position:relative;
  max-width:100%;
  vertical-align:top;
}

.snip1273 figcaption {
  position:absolute;
  top:0;
  right:0;
  width:100%;
  height:100%;
  z-index:1;
  opacity:0;
  padding:20px 30px;
}

.snip1273 figcaption:before, .snip1273 figcaption:after {
  width:1px;
  height:0;
}

.snip1273 figcaption:before {
  right:0;
  top:0;
}

.snip1273 figcaption:after {
  left:0;
  bottom:0;
}

.snip1273 h3, .snip1273 p {
  line-height:1.5em;
}

.snip1273 h3 {
  margin:0 0 5px;
  font-weight:700;
  text-transform:uppercase;
  padding-top:20px;
}

.snip1273 p {
  font-size:19px;
  font-weight:500;
  margin:0 0 15px;
}

.snip1273 a {
  position:absolute;
  top:0;
  bottom:0;
  right:0;
  left:0;
  z-index:1;
}

.snip1273:before, .snip1273:after, .snip1273 figcaption:before, .snip1273 figcaption:after {
  position:absolute;
  content:'';
  background-color:#ffffff;
  -webkit-transition:all 0.4s ease-in;
  transition:all 0.4s ease-in;
  opacity:0.8;
}

.snip1273:before, .snip1273:after {
  height:1px;
  width:0%;
}

.snip1273:before {
  top:0;
  left:0;
}

.snip1273:after {
  bottom:0;
  right:0;
}

.snip1273:hover img, .snip1273.hover img {
  opacity:0.4;
}

.snip1273:hover figcaption, .snip1273.hover figcaption {
  opacity:1;
}

.snip1273:hover figcaption:before, .snip1273.hover figcaption:before, .snip1273:hover figcaption:after, .snip1273.hover figcaption:after {
  height:100%;
}

.snip1273:hover:before, .snip1273.hover:before, .snip1273:hover:after, .snip1273.hover:after {
  width:100%;
}

.snip1273:hover:before, .snip1273.hover:before, .snip1273:hover:after, .snip1273.hover:after, .snip1273:hover figcaption:before, .snip1273.hover figcaption:before, .snip1273:hover figcaption:after, .snip1273.hover figcaption:after {
  opacity:0.1;
}

